<!DOCTYPE html>
<html>
<head>
<meta charset="utf-8" />
<meta name="viewport" content="width=device-width, initial-scale=1.0, user-scalable=no" />
<title>Juges 3 (BJC)</title>
<link href="../../../build/mobile.css" rel="stylesheet" />
<script src="../../../build/mobile.js"></script>
</head>
<body dir="ltr" class="section-document">
<div class="header"><div class="nav">
<a class="name" href="JG.html">Bible de Jésus-Christ</a><a class="location" href="JG.html">Juges 3</a><a class="prev" href="JG2.html">&lt;</a>
<a class="home" href="index.html">=</a>
<a class="next" href="JG4.html">&gt;</a>
</div></div>
<div class="section chapter JG JG3 fra_bjc fra" dir="ltr" lang="fr" data-id="JG3" data-nextid="JG4" data-previd="JG2">
<div class="c">3</div>
<div class="p">
		<span class="v-num v-1">1&nbsp;</span><span id="JG3_1" class="v JG3_1" data-id="JG3_1">Et voici les nations que YHWH laissa pour éprouver par elles Israël, tous ceux qui n'avaient pas connu toutes les guerres de Canaan<span class="note" id="note-1"><a class="key" href="#footnote-1">1</a></span>.</span>

		<span class="v-num v-2">2&nbsp;</span><span id="JG3_2" class="v JG3_2" data-id="JG3_2">Seulement pour que les générations des enfants d'Israël connaissent et apprennent la guerre, ceux qui ne l'avaient pas connue auparavant.</span>

		<span class="v-num v-3">3&nbsp;</span><span id="JG3_3" class="v JG3_3" data-id="JG3_3">Ces nations étaient : les cinq seigneurs des Philistins, tous les Cananéens, les Sidoniens et les Héviens qui habitaient la montagne du Liban, depuis la montagne de Baal-Hermon, jusqu'à l'entrée de Hamath<span class="note" id="note-2"><a class="key" href="#footnote-2">2</a></span>.</span>

		<span class="v-num v-4">4&nbsp;</span><span id="JG3_4" class="v JG3_4" data-id="JG3_4">Ces nations servirent à éprouver Israël, pour voir s'ils obéiraient aux commandements que YHWH avait donnés à leurs pères par le moyen de Moshè.</span>

		<div class="s">Israël se mélange aux nations païennes</div>
		<span class="v-num v-5">5&nbsp;</span><span id="JG3_5" class="v JG3_5" data-id="JG3_5">Ainsi les enfants d'Israël habitèrent parmi les Cananéens, les Héthiens, les Amoréens, les Phéréziens, les Héviens et les Yebousiens.</span>

		<span class="v-num v-6">6&nbsp;</span><span id="JG3_6" class="v JG3_6" data-id="JG3_6">Ils prirent leurs filles pour femmes, ils donnèrent leurs filles à leurs fils et servirent leurs elohîm.</span>

		<span class="v-num v-7">7&nbsp;</span><span id="JG3_7" class="v JG3_7" data-id="JG3_7">Les enfants d'Israël firent donc ce qui est mal aux yeux de YHWH, ils oublièrent YHWH et servirent les Baalim et les Astartés<span class="note" id="note-3"><a class="key" href="#footnote-3">3</a></span>.</span>

		<div class="s">Othniel, premier juge suscité par YHWH</div>
		<span class="v-num v-8">8&nbsp;</span><span id="JG3_8" class="v JG3_8" data-id="JG3_8">C'est pourquoi la colère de YHWH s'enflamma contre Israël et il les vendit aux mains de Koushân-Rishéataïm, roi de Mésopotamie. Et les enfants d'Israël servirent Koushân-Rishéataïm pendant 8 ans.</span>

		<span class="v-num v-9">9&nbsp;</span><span id="JG3_9" class="v JG3_9" data-id="JG3_9">Puis les enfants d'Israël crièrent à YHWH, et YHWH suscita pour les enfants d'Israël un sauveur qui les délivra. C'était Othniel, fils de Kenaz, frère cadet de Caleb.</span>

		<span class="v-num v-10">10&nbsp;</span><span id="JG3_10" class="v JG3_10" data-id="JG3_10">L'Esprit de YHWH fut sur lui. Il devint juge en Israël, et il sortit pour la guerre. YHWH livra entre ses mains Koushân-Rishéataïm, le roi de Mésopotamie, et sa main fut puissante contre Koushân-Rishéataïm.</span>

		<span class="v-num v-11">11&nbsp;</span><span id="JG3_11" class="v JG3_11" data-id="JG3_11">Le pays fut en repos pendant 40 ans. Puis Othniel, fils de Kenaz, mourut.</span>

		<div class="s">Éhoud, juge en Israël</div>
		<span class="v-num v-12">12&nbsp;</span><span id="JG3_12" class="v JG3_12" data-id="JG3_12">Les enfants d'Israël firent encore ce qui est mal aux yeux de YHWH et YHWH fortifia Églon, roi de Moab, contre Israël, parce qu'ils avaient fait ce qui est mal aux yeux de YHWH.</span>

		<span class="v-num v-13">13&nbsp;</span><span id="JG3_13" class="v JG3_13" data-id="JG3_13">Églon réunit auprès de lui les fils d'Ammon et les Amalécites et il se mit en marche. Il battit Israël et ils s'emparèrent de la ville des palmiers<span class="note" id="note-4"><a class="key" href="#footnote-4">4</a></span>.</span>

		<span class="v-num v-14">14&nbsp;</span><span id="JG3_14" class="v JG3_14" data-id="JG3_14">Et les enfants d'Israël servirent Églon, roi de Moab, pendant 18 ans.</span>

		<span class="v-num v-15">15&nbsp;</span><span id="JG3_15" class="v JG3_15" data-id="JG3_15">Puis les enfants d'Israël crièrent à YHWH, et YHWH leur suscita un sauveur. C'était Éhoud, fils de Guéra, Benyamite, un homme qui était empêché de la main droite. Les enfants d'Israël envoyèrent par lui un présent à Églon, roi de Moab.</span>

		<span class="v-num v-16">16&nbsp;</span><span id="JG3_16" class="v JG3_16" data-id="JG3_16">Éhoud se fit une épée à deux tranchants, de la longueur d'une coudée<span class="note" id="note-5"><a class="key" href="#footnote-5">5</a></span> et il la ceignit sous ses vêtements, sur sa cuisse droite.</span>

		<span class="v-num v-17">17&nbsp;</span><span id="JG3_17" class="v JG3_17" data-id="JG3_17">Il offrit le présent à Églon, roi de Moab. Églon était un homme excessivement gras.</span>

		<span class="v-num v-18">18&nbsp;</span><span id="JG3_18" class="v JG3_18" data-id="JG3_18">Or il arriva que, lorsqu'il eut achevé d'offrir le présent, il renvoya le peuple qui avait apporté le présent.</span>

		<span class="v-num v-19">19&nbsp;</span><span id="JG3_19" class="v JG3_19" data-id="JG3_19">Mais Éhoud revint depuis les idoles de pierre, qui étaient près de Guilgal et il dit : Ô roi ! j'ai quelque chose de secret à te dire. Et il lui répondit : Tais-toi ! Et tous ceux qui étaient auprès de lui sortirent de là.</span>

		<span class="v-num v-20">20&nbsp;</span><span id="JG3_20" class="v JG3_20" data-id="JG3_20">Éhoud s'approcha de lui, comme il était assis seul dans sa chambre haute rafraîchissante, et il dit : J'ai une parole d'Elohîm pour toi, alors le roi se leva du trône.</span>

		<span class="v-num v-21">21&nbsp;</span><span id="JG3_21" class="v JG3_21" data-id="JG3_21">Et Éhoud avança sa main gauche, tira l'épée de son côté droit et la lui enfonça dans le ventre.</span>

		<span class="v-num v-22">22&nbsp;</span><span id="JG3_22" class="v JG3_22" data-id="JG3_22">Et la poignée elle-même entra après la lame, et la graisse se referma tellement autour de la lame qu'il ne pouvait retirer l'épée du ventre, et il en sortit de l'excrément.</span>

		<span class="v-num v-23">23&nbsp;</span><span id="JG3_23" class="v JG3_23" data-id="JG3_23">Éhoud sortit par le portique, ferma après lui les portes de la chambre haute et tira le verrou.</span>

		<span class="v-num v-24">24&nbsp;</span><span id="JG3_24" class="v JG3_24" data-id="JG3_24">Quand il fut sorti, les serviteurs d'Églon vinrent et regardèrent, et voici, les portes de la chambre haute étaient fermées au verrou. Ils dirent : Sans doute il se couvre les pieds dans sa chambre rafraîchissante.</span>

		<span class="v-num v-25">25&nbsp;</span><span id="JG3_25" class="v JG3_25" data-id="JG3_25">Ils attendirent tant qu'ils en furent déconcertés. Et voyant qu'il n'ouvrait pas les portes de la chambre haute, ils prirent la clé et ouvrirent, et voici, leur maître était mort, étendu à terre.</span>

		<span class="v-num v-26">26&nbsp;</span><span id="JG3_26" class="v JG3_26" data-id="JG3_26">Mais Éhoud s'échappa pendant qu'ils hésitaient et il dépassa les carrières de pierre et se sauva à Seïra.</span>

		<span class="v-num v-27">27&nbsp;</span><span id="JG3_27" class="v JG3_27" data-id="JG3_27">Dès qu'il fut arrivé, il sonna du shofar dans la montagne d'Éphraïm. Les fils d'Israël descendirent avec lui de la montagne et il marchait à leur tête.</span>

		<span class="v-num v-28">28&nbsp;</span><span id="JG3_28" class="v JG3_28" data-id="JG3_28">Il leur dit : Suivez-moi, car YHWH a livré entre vos mains les Moabites, vos ennemis. Ainsi ils descendirent après lui, s'emparèrent des passages du Yarden vis-à-vis de Moab et ne laissèrent passer personne.</span>

		<span class="v-num v-29">29&nbsp;</span><span id="JG3_29" class="v JG3_29" data-id="JG3_29">Ils battirent en ce temps-là environ 10 000 hommes de Moab, tous robustes, tous hommes talentueux, et pas un homme n’échappa.</span>

		<span class="v-num v-30">30&nbsp;</span><span id="JG3_30" class="v JG3_30" data-id="JG3_30">En ce jour, Moab fut humilié sous la main d'Israël. Et le pays fut en repos pendant 80 ans.</span>

		<div class="s">Schamgar, juge en Israël</div>
		<span class="v-num v-31">31&nbsp;</span><span id="JG3_31" class="v JG3_31" data-id="JG3_31">Après lui, il y eut Schamgar, fils d'Anath. Il battit 600 Philistins avec un aiguillon à bœufs et délivra Israël.</span>

	</div>
</div>
<div class="footnotes">
<span class="footnote" id="footnote-1"><span class="key">1</span><a class="backref" href="#note-1">3:1</a><span class="text">Jg. 2:21-23.</span></span><span class="footnote" id="footnote-2"><span class="key">2</span><a class="backref" href="#note-2">3:3</a><span class="text">No. 13:22.</span></span><span class="footnote" id="footnote-3"><span class="key">3</span><a class="backref" href="#note-3">3:7</a><span class="text">Jg. 2:11.</span></span><span class="footnote" id="footnote-4"><span class="key">4</span><a class="backref" href="#note-4">3:13</a><span class="text">Palmiers : un autre nom de Yeriycho (Jéricho).</span></span><span class="footnote" id="footnote-5"><span class="key">5</span><a class="backref" href="#note-5">3:16</a><span class="text">Voir tableau mesures de poids.</span></span>
</div>

<div class="footer"><div class="nav">
<a class="prev" href="JG2.html">&lt;</a>
<a class="home" href="index.html">=</a>
<a class="next" href="JG4.html">&gt;</a>
</div></div>
</body>
</html>